Search:

Type: Posts; User: charcalcado

Search: Search took 0.01 seconds.

  1. Replies
    4
    Views
    1,211

    [INFOREQ] I have a formPanel (top component) with various...

    I have a formPanel (top component) with various fieldcontainer. This formPanel has a class override. When I move a fieldcontainer and then pressing control + z to cancel the action, the override...
  2. Replies
    4
    Views
    1,211

    [INFOREQ] I move any component of place and then press...

    I move any component of place and then press control + z, after I go in the code and does not list the class override, only showing the button to create the override


    Charles
  3. Replies
    4
    Views
    1,211

    [INFOREQ] ctrl+z disappears override class

    pressing control + z in tab design disappears override class defined in the component.

    Charles
  4. Error Segmentation

    I installed the version 1.1.2 64 bit on my linux mint 10 (ubuntu 10.10) and is generating a lot of segmentation fault error in time to save the project, open project, export component, etc. .. what...
  5. Replies
    4
    Views
    1,261

    [SOLVED] api with FormPanel

    Thank jarred!
    I modified the file /php/ExtDirect/API.php of ext-direct-pack.zip putting a property format and I made the necessary adjustments and it worked perfectly in Ext Designer.

    Charles
  6. Replies
    4
    Views
    1,261

    could you give an example of configuration?...

    could you give an example of configuration? Because I put in http://localhost/project/lib/extdirect/api.php Ext Direct API did not work. what really should specify this configuration?

    Charles
  7. Replies
    4
    Views
    1,261

    api with formPanel

    I set the api property in FormPanel in the Ext Designer, so: {submit: Function.Direct}. In the code it generates is in quotes '{submit: Function.Direct}' generates runtime error. When I take the...
  8. Replies
    59
    Views
    20,167

    I installed on my Kubuntu 9.10, when I run with...

    I installed on my Kubuntu 9.10, when I run with User normal it returns: Can not mix incompatible Qt libraries Aborted.
    when run with sudo it goes normal, but when having to open an existing project...
  9. Replies
    964
    Views
    411,075

    RowActions for Extjs 3.0

    Is there a version of RowActions for Extjs 3.0? because the current does not run!

    Charles
Results 1 to 9 of 13